Subject: RE: [PATCH 0/2] cxgb4 FR_NSMR_TPTE_WR support

From: "Steve Wise" <[email-masked]>
Date: Tue, 27 Sep 2016 17:03:44 -0500

> 
> >
> >>
> >> From: Steve Wise <[email-masked]>
> >> Date: Fri, 16 Sep 2016 07:54:55 -0700
> >>
> >> > This series enables a new work request to optimize small REG_MR
> >> > operations.  This is intended for 4.9.  If everyone agrees, I suggest
> >> > Doug take both the cxgb4 and iw_cxgb4 patches through his tree.
> >>
> >> I'm assuming this mean that I do _not_ apply these to my tree.
> >
> > Yes, if you're ok with that.
> 
> I am.

Doug, please include this for 4.9 if it looks good to you.  Let me know.

Thanks,

Steve.

--
To unsubscribe from this list: send the line "unsubscribe linux-rdma" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html